@font-face {
    font-family: "iconfont";
    /* Project id 3592540 */
    src: url('../iconfont/iconfont.woff2?t=1677207180877') format('woff2'),
        url('../iconfont/iconfont.woff?t=1677207180877') format('woff'),
        url('../iconfont/iconfont.ttf?t=1677207180877') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gengduo:before {
    content: "\e60c";
}

.icon-paishui:before {
    content: "\e65f";
}

.icon-jiashicang:before {
    content: "\e68c";
}

.icon-xiaofangshuan:before {
    content: "\e638";
}

.icon-scadaxitong:before {
    content: "\e608";
}

.icon-gongshui:before {
    content: "\e601";
}

.icon-jiankong:before {
    content: "\e620";
}

.icon-shishichaobiao:before {
    content: "\e69f";
}

.icon-jurassic_shuiyuanjing:before {
    content: "\e688";
}

.icon-jingwuicon_svg-:before {
    content: "\e602";
}

.icon-ziyuan1392:before {
    content: "\e626";
}

.icon-yalibaojing:before {
    content: "\e60d";
}

.icon-zhiding:before {
    content: "\e610";
}

.icon-yingyeting:before {
    content: "\e725";
}

.icon-jiatingguanxi:before {
    content: "\e6eb";
}

.icon-yonghu:before {
    content: "\e63f";
}

.icon-guanwangtu:before {
    content: "\e668";
}

.icon-shoufei:before {
    content: "\e64e";
}

.icon-DMAfenqu:before {
    content: "\e612";
}

.icon-suoshujituan:before {
    content: "\e683";
}